Updated r4i 3ds to 6.2.0, then updated 3DS, won't work!

Discussion in '3DS - Flashcards & Custom Firmwares' started by elunesgrace, Aug 9, 2013.

  1. elunesgrace
    OP

    elunesgrace GBAtemp Regular

    Member
    282
    62
    Dec 21, 2011
    Canada
    Hi guys!

    Ok so I followed the instructions here exactly:

    http://r4ids.cn/r4i-download-e.htm

    And now the 3ds kart says an error has occurred.

    I don't understand what the issue is =/.
     
  2. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    Maybe you have to cut the line if you haven't already? Check the 6.1 firmware download for instructions.
     
  3. elunesgrace
    OP

    elunesgrace GBAtemp Regular

    Member
    282
    62
    Dec 21, 2011
    Canada
    Would the 6.0 firmware update do. the 6.2 didn't say anything about cutting a line!
     
  4. katsup

    katsup Advanced Member

    Newcomer
    88
    12
    Jan 22, 2009
    United States
    The jump from 6.0 --> 6.1 required a signal line to be cut. You can't skip this step by going directly to 6.2 and expect it to work. Read the update instructions for 6.1.

    6.2 is the only firmware that works on the newest 3ds firmware.
     
  5. elunesgrace
    OP

    elunesgrace GBAtemp Regular

    Member
    282
    62
    Dec 21, 2011
    Canada
    Yup I managed to cut it and now it works. Thanks guys!